Subject: [JAGNUTS] Xmas Brunch

From: "Koschinsky, Tony JU0" <[email-masked]>
Date: Thu, 11 Dec 2003 08:15:08 -0600

That last message from the Esteemed Webnut - it was meant for me.  I wanted
to ask everyone to let me know if they are intending to attend the brunch,
to give me a rough estimate of numbers.  So if you could take a moment away
from the hectic shopping frenzy to drop me a line, please do.  Just
remember: Nothing with a cord for the spouse (the jury is still out on
cordless tools, but I'd be leery about that too).

Merry Xmas to all.

Tony